﻿body {
  font-family: 'CircularStd_Book';
}
.nav-global-ccf {
  position: fixed;
  width: 100%;
  z-index: 5;
}
.timeline-page {
  background: #232629;
  overflow: hidden;
  color: #fff;
}
.timeline-page .slider-images .owl-carousel .owl-dots:not(.disabled) {
  background-color: transparent;
}
.timeline-page .top-menu-refiner {
  justify-content: flex-end;
  align-items: flex-end;
  flex-wrap: wrap;
  position: fixed;
  display: flex;
  z-index: 4;
  top: 135px;
  right: 0;
  left: 0;
}
.timeline-page .top-menu-refiner .search,
.timeline-page .top-menu-refiner .bootstrap-select.form-control {
  margin: 0 0 10px 15px;
  max-width: 200px;
}
.timeline-page .bootstrap-select.form-control button.dropdown-toggle {
  background-color: #232629;
  outline: none !important;
  border: 1px solid #fff;
  padding: 10px 15px;
  border-radius: 3px;
  line-height: 16px;
  transition: 0.5s;
  font-size: 14px;
  color: #fff;
}
.timeline-page .bootstrap-select.form-control button.dropdown-toggle:hover {
  color: #D8B97D;
  color: var(--Concacaf_gold);
}
.timeline-page .bootstrap-select.form-control button.dropdown-toggle[aria-expanded="true"] {
  border-color: #D8B97D;
  border-color: var(--Concacaf_gold);
}
.timeline-page .bootstrap-select.form-control button.dropdown-toggle[aria-expanded="true"]:after {
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  transform: rotate(-180deg);
}
.timeline-page .bootstrap-select.form-control button.dropdown-toggle:after {
  transition: transform 0.5s ease;
}
.timeline-page .bootstrap-select.form-control button.dropdown-toggle .filter-option-inner-inner {
  text-overflow: ellipsis;
}
.timeline-page .bootstrap-select.form-control div.dropdown-menu {
  border: 1px solid #D8B97D;
  border: 1px solid var(--Concacaf_gold);
  border-radius: 3px;
  margin: 2.5px 0 0;
  padding: 0;
}
.timeline-page .bootstrap-select.form-control div.dropdown-menu .dropdown-item {
  color: #242529;
  color: var(--Concacaf_dark_grey);
  white-space: normal;
  padding: 5px 15px;
  line-height: 16px;
  transition: 0.5s;
  font-size: 12px;
  outline: none;
}
.timeline-page .bootstrap-select.form-control div.dropdown-menu .dropdown-item:hover {
  background-color: #D8B97D;
  background-color: var(--Concacaf_gold);
  padding: 5px 10px 5px 20px;
}
.timeline-page .bootstrap-select.form-control div.dropdown-menu .dropdown-item.active,
.timeline-page .bootstrap-select.form-control div.dropdown-menu .dropdown-item:active,
.timeline-page .bootstrap-select.form-control div.dropdown-menu .dropdown-item.selected {
  background-color: #D8B97D !important;
  background-color: var(--Concacaf_gold) !important;
  color: #fff;
}
.timeline-page .timeline-header {
  position: relative;
  height: 100vh;
}
.timeline-page .timeline-header .header-logo-container {
  text-align: center;
  position: relative;
  width: 100%;
  height: 100%;
}
.timeline-page .timeline-header .header-logo-container .header-fade {
  width: 100%;
  height: 100%;
}
.timeline-page .timeline-header .header-logo-container .header-fade img {
  width: 20%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
  left: 50%;
  top: 50%;
  transition: 3s;
}
.timeline-page .timeline-header .header-logo-container .header-fade:after {
  background: linear-gradient(to top, #232629, transparent 100%);
  display: inline-block;
  position: absolute;
  height: 100%;
  width: 100%;
  content: '';
  left: 0;
  top: 0;
}
.timeline-page .timeline-header .header-logo-container.open img {
  width: 100%;
}
.timeline-page .timeline-header .header-logo-container .slogan {
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-family: 'CircularStd_Bold';
  text-transform: uppercase;
  position: absolute;
  text-align: center;
  visibility: hidden;
  overflow: hidden;
  line-height: 0.9;
  max-height: 50%;
  transition: 3s;
  opacity: 0;
  width: 10%;
  left: 50%;
  top: 50%;
}
.timeline-page .timeline-header .header-logo-container .slogan.open {
  visibility: visible;
  font-size: 4vw;
  opacity: 1;
  width: 30%;
}
.timeline-page .timeline-header .scroll-down {
  animation: float 3s ease-in-out infinite;
  font-family: "CircularStd_Book";
  flex-direction: column;
  display: inline-flex;
  text-align: center;
  visibility: hidden;
  position: absolute;
  line-height: 21px;
  font-size: 15px;
  transition: 3s;
  bottom: 20%;
  opacity: 0;
  right: 0;
  left: 0;
}
.timeline-page .timeline-header .scroll-down.open {
  visibility: visible;
  opacity: 1;
}
.timeline-page .timeline-header .scroll-down img {
  margin: 5px auto 0;
  max-width: 15px;
}
.timeline-page .timeline-area {
  position: relative;
  overflow: hidden;
  width: 100%;
}
.timeline-page .timeline-area::after {
  background: #D8B97D;
  background: var(--Concacaf_gold);
  position: absolute;
  margin-left: -1px;
  opacity: 0.4;
  content: '';
  z-index: 2;
  width: 2px;
  left: 50%;
  bottom: 0;
  top: 90px;
}
.timeline-page .timeline-area .progress-line {
  background: #D8B97D;
  background: var(--Concacaf_gold);
  position: absolute;
  margin-left: -1px;
  content: '';
  z-index: 2;
  width: 2px;
  left: 50%;
  bottom: 0;
  height: 0;
  top: 110px;
}
.timeline-page .timeline-area .progress-line div {
  background: #D8B97D;
  background: var(--Concacaf_gold);
  position: absolute;
  border-radius: 50%;
  height: 12px;
  width: 12px;
  right: -5px;
  content: '';
  z-index: 2;
  bottom: 0;
}
.timeline-page .timeline-area .progress-line div::before {
  background: #D8B97D;
  background: var(--Concacaf_gold);
  position: absolute;
  border-radius: 50%;
  opacity: 0.4;
  height: 20px;
  bottom: -4px;
  width: 20px;
  right: -4px;
  content: '';
  z-index: 2;
}
.timeline-page .timeline-area .progress-line div::after {
  background: #D8B97D;
  background: var(--Concacaf_gold);
  position: absolute;
  border-radius: 50%;
  bottom: -9px;
  opacity: 0.2;
  height: 30px;
  width: 30px;
  right: -9px;
  content: '';
  z-index: 2;
}
.timeline-page .timeline-area .progress-side {
  background: #242529;
  background: var(--Concacaf_dark_grey);
  border-right: 1px solid rgba(255, 255, 255, 0.2);
  height: calc(100% - 130px);
  font-size: 10px;
  position: fixed;
  line-height: 1;
  display: flex;
  padding: 5px;
  z-index: 4;
  top: 130px;
}
.timeline-page .timeline-area .progress-side div {
  flex-direction: column;
  align-items: center;
  margin: auto 0;
  display: flex;
}
.timeline-page .timeline-area .progress-side div a {
  display: inline-flex;
  position: relative;
  transition: 0.5s;
  height: 10px;
  color: #fff;
  width: 30px;
}
.timeline-page .timeline-area .progress-side div a span {
  transition: opacity 0.5s;
  margin: auto;
}
.timeline-page .timeline-area .progress-side div a:hover {
  color: #D8B97D;
  color: var(--Concacaf_gold);
}
.timeline-page .timeline-area .progress-side div a.line-year::after {
  background: #D8B97D;
  background: var(--Concacaf_gold);
  left: calc(50% - 1px);
  position: absolute;
  opacity: 0.4;
  height: 100%;
  content: '';
  width: 2px;
  top: 0;
}
.timeline-page .timeline-area .progress-side div a.line-year.inactive::after {
  opacity: 1;
}
.timeline-page .timeline-area .progress-side div a.line-year:not(.active) span {
  opacity: 0;
}
.timeline-page .timeline-area .progress-side div a.line-year:not(.active):hover span {
  opacity: 1;
}
.timeline-page .timeline-area .progress-side div a.line-year:not(.active):hover::after {
  opacity: 0;
}
.timeline-page .timeline-area .progress-side div a.active {
  border: 1px solid #D8B97D;
  border: 1px solid var(--Concacaf_gold);
  border-radius: 50%;
  height: 30px;
}
.timeline-page .timeline-area .progress-side div a.active::after {
  opacity: 0;
}
.timeline-page .timeline-area .time-block {
  margin: 0 15px 60px 15px;
  position: relative;
  visibility: hidden;
  opacity: 0;
  z-index: 3;
}
.timeline-page .timeline-area .time-block.show {
  transition: 1s, opacity 2s linear;
  visibility: visible;
  left: 0 !important;
  opacity: 1;
}
.timeline-page .timeline-area .time-block .bg-img {
  object-position: top;
  position: absolute;
  object-fit: cover;
  height: 100%;
  width: 100%;
}
.timeline-page .timeline-area .time-block .bg-img.t-margin {
  height: calc(100% - 96px);
  margin-top: 96px;
}
.timeline-page .timeline-area .time-block .time-event {
  position: relative;
  width: 50%;
}
.timeline-page .timeline-area .time-block .time-event .anchor-title h2 {
  position: relative;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 80px;
  color: #fff;
}
.timeline-page .timeline-area .time-block .time-event .anchor-title h2::after {
  background: #D8B97D;
  background: var(--Concacaf_gold);
  top: calc(50% + 55px);
  position: absolute;
  opacity: 0.4;
  right: -15px;
  height: 2px;
  width: 30px;
  content: '';
  z-index: 1;
}
.timeline-page .timeline-area .time-block .time-event .rte {
  padding-bottom: 20px;
  position: relative;
  padding-top: 20px;
}
.timeline-page .timeline-area .time-block .time-event .rte p,
.timeline-page .timeline-area .time-block .time-event .rte ul {
  color: #fff;
}
.timeline-page .timeline-area .time-block .time-event .rte img {
  cursor: pointer;
}
.timeline-page .timeline-area .time-block .time-year {
  font-weight: 700;
  font-size: 120px;
  line-height: 1;
  opacity: 0.06;
}
.timeline-page .timeline-area .time-block .time-year .time-1 {
  position: absolute;
  top: 110px;
}
.timeline-page .timeline-area .time-block .time-year .time-2 {
  position: absolute;
  top: 230px;
}
.timeline-page .timeline-area .time-block:nth-child(odd) {
  left: -50%;
}
.timeline-page .timeline-area .time-block:nth-child(odd) .time-event {
  text-align: right;
  left: 50%;
}
.timeline-page .timeline-area .time-block:nth-child(odd) .time-event h2::after {
  left: -15px;
}
.timeline-page .timeline-area .time-block:nth-child(odd) .time-event h2,
.timeline-page .timeline-area .time-block:nth-child(odd) .time-event .rte {
  padding-right: 15px;
  padding-left: 15%;
}
.timeline-page .timeline-area .time-block:nth-child(odd) .time-year .time-1 {
  left: 0;
}
.timeline-page .timeline-area .time-block:nth-child(odd) .time-year .time-2 {
  left: 40px;
}
.timeline-page .timeline-area .time-block:nth-child(even) {
  left: 50%;
}
.timeline-page .timeline-area .time-block:nth-child(even) h2,
.timeline-page .timeline-area .time-block:nth-child(even) .rte {
  padding-right: 15%;
  padding-left: 15px;
}
.timeline-page .timeline-area .time-block:nth-child(even) .time-year .time-1 {
  right: 40px;
}
.timeline-page .timeline-area .time-block:nth-child(even) .time-year .time-2 {
  right: 0;
}
@media (max-width: 1199.98px) {
  .timeline-page .timeline-area .time-block {
    margin: 0 30px 60px 30px;
  }
  .timeline-page .timeline-area .progress-side {
    top: 80px;
  }
  .timeline-page .top-menu-refiner {
    top: 85px;
  }
}
@media (max-width: 767.98px) {
  .timeline-page .timeline-header {
    height: 100vh;
    margin: 10% 0 0 0;
  }
  .timeline-page .timeline-header .header-logo-container .slogan.open {
    font-size: 7vw;
    width: 45%;
  }
  .timeline-page .bootstrap-select.form-control button.dropdown-toggle {
    padding: 5px 7.5px;
    line-height: 14px;
    font-size: 12px;
  }
  .timeline-page .bootstrap-select.form-control div.dropdown-menu .dropdown-item {
    padding: 5px 7.5px;
    line-height: 14px;
  }
  .timeline-page .top-menu-refiner {
    top: 130px;
  }
  .timeline-page .top-menu-refiner .bootstrap-select.form-control {
    margin: 0 0 5px 7.5px;
    max-width: 140px;
  }
  .timeline-page .timeline-area .progress-side {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    justify-content: center;
    border-right: none;
    height: 42px;
    width: 100%;
  }
  .timeline-page .timeline-area .progress-side div {
    flex-direction: row;
  }
  .timeline-page .timeline-area .progress-side div a {
    width: 30px;
  }
  .timeline-page .timeline-area .progress-side div a.line-year {
    width: 5px;
  }
  .timeline-page .timeline-area .progress-side div a.line-year:not(.active):hover span {
    opacity: 0;
  }
  .timeline-page .timeline-area .progress-side div a.line-year:not(.active):hover::after {
    opacity: 1;
  }
  .timeline-page .timeline-area .progress-side div a.line-year::after {
    top: calc(50% - 1px);
    height: 2px;
    width: 100%;
    left: 0;
  }
  .timeline-page .timeline-area .progress-side div a.active {
    height: 30px;
    width: 30px;
  }
  .timeline-page .timeline-area .time-block {
    margin: 0 0 60px 0;
  }
  .timeline-page .timeline-area .time-block .time-event {
    width: 100%;
  }
  .timeline-page .timeline-area .time-block .time-event h2,
  .timeline-page .timeline-area .time-block .time-event .rte {
    padding-right: 15px !important;
    padding-left: 15px !important;
  }
  .timeline-page .timeline-area .time-block .time-event h2::after {
    left: calc(50% - 15px) !important;
    right: calc(50% - 15px);
  }
  .timeline-page .timeline-area .time-block .time-year {
    text-align: center;
  }
  .timeline-page .timeline-area .time-block .time-year .time-1 {
    right: 40px !important;
    left: 0 !important;
  }
  .timeline-page .timeline-area .time-block .time-year .time-2 {
    left: 40px !important;
    right: 0 !important;
  }
  .timeline-page .timeline-area .time-block:nth-child(odd),
  .timeline-page .timeline-area .time-block:nth-child(even) {
    left: 0;
  }
  .timeline-page .timeline-area .time-block:nth-child(odd) .time-event,
  .timeline-page .timeline-area .time-block:nth-child(even) .time-event {
    text-align: left;
    left: 0;
  }
}
@media (max-width: 425.98px) {
  .timeline-page .timeline-header {
    margin-right: -25%;
    margin-left: -25%;
  }
  .timeline-page .timeline-header .header-logo-container .slogan.open {
    font-size: 13vw;
    width: 60%;
  }
  .timeline-page .timeline-area .time-block .time-event h2 {
    font-size: 60px;
  }
  .timeline-page .timeline-area .time-block .time-year {
    font-size: 120px;
  }
}
.timeline-page .modal {
  background-color: rgba(11, 20, 30, 0.65);
}
.timeline-page .modal .image-container {
  height: 500px;
  width: 100%;
}
.timeline-page .modal .image-container img {
  object-fit: cover;
  height: 100%;
  width: 100%;
  border-radius: 3px;
}
@keyframes float {
  0% {
    transform: translatey(0px);
  }
  50% {
    transform: translatey(-30px);
  }
  100% {
    transform: translatey(0px);
  }
}